Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreMaterialManager.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreSingleton.h"`
`#include "OgreResourceManager.h"`
`#include "OgreMaterial.h"`
`#include "OgreStringVector.h"`
`#include "OgreMaterialSerializer.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:54 2004